# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Wed Mar 17 18:33:21 2021
# ------------------------------------------------

package:
  name: pigz
  version: '2.6'
source:
  fn: pigz-2.6.tar.gz
  sha256: 577673676cd5c7219f94b236075451220bae3e1ca451cf849947a2998fbf5820
  url: https://github.com/madler/pigz/archive/v2.6.tar.gz
build:
  number: '0'
  string: h27826a3_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - binutils_linux-64 2.35 h67ddf6f_30
    - gcc_impl_linux-64 9.3.0 h70c0ae5_18
    - gcc_linux-64 9.3.0 hf25ea35_30
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libgcc-devel_linux-64 9.3.0 h7864c58_18
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - sysroot_linux-64 2.12 h77966d4_13
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - zlib 1.2.11 h516909a_1010
  run:
    - libgcc-ng >=9.3.0
    - zlib >=1.2.11,<1.3.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - pigz -h
    - unpigz -h
about:
  description: 'pigz, which stands for parallel implementation of gzip, is a fully
    functional

    replacement for gzip that exploits multiple processors and multiple cores

    to the hilt when compressing data.

    '
  doc_url: https://zlib.net/pigz/pigz.pdf
  home: https://zlib.net/pigz/
  license: zlib
  license_family: other
  license_file: README
  summary: Parallel implementation of gzip
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - epruesse
